#!/bin/bash
# KEmulator nnx64 starter
if [ -z $1 ]
then
  java "-Djava.library.path=$PWD" -Djna.nosys=true -Xmx512M -jar KEmulator.jar
else
  java "-Djava.library.path=$PWD" -Djna.nosys=true -Xmx512M -jar KEmulator.jar -jar "$1"
fi
